export declare type Formatter = (value: number) => string;
export declare type FormatterType = 'currency' | 'percentage' | 'number' | 'default';
export declare type BasicFormatters = {
    [k in FormatterType]: Formatter;
};
export declare const formatters: BasicFormatters;
